Subject: addendum to announcement

From: categories <[email-masked]>
Date: Tue, 8 Jul 1997 14:17:44 -0300 (ADT)

Date: Mon, 7 Jul 1997 18:03:49 -0400 (EDT)
From: Michael Makkai <[email-masked]>

A couple of days ago I announced the paper "On weak higher dimensional
categories" by C. Hermida, M. Makkai and J. Power. Now, I am announcing
some small changes of the arrangements concerning the electronic access to
the paper. 

The paper is available by anonymous ftp from triples.math.mcgill.ca in the
directory pub/makkai/multitopicsets [so, the change is that now the paper
is put into a subdirectory of pub/makkai]. There are ten files [there were
nine before; I have cut the largest into two].

M. Makkai